
.news_banner .container {
  display: flex;
  flex-direction: column-reverse;
  gap: 16px;
}

@media (min-width: 768px) {
  .news_banner .container {
    flex-direction: row-reverse;
    align-items: center;
  }

  .news_banner .container h1 {
    margin-left: 24px;  }
}

@media (max-width: 767px) {
  .swiper .swiper-slide h2 {
    font-size: 36px !important;
  }
}

.personal-company-name{
  width: 100%;
  font-size: 20px;
  margin: 5px 0 0 0;
}

/*rc*/

.lk-theme-rc .button{
   background: #F26176 !important;
}
.lk-theme-rc .button:hover{
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-rc .page_banner{
  background-color:#F26176 ;
}

.lk-theme-rc .editing_profile form .project_creating_buttons button:first-child, .lk-theme-rc .creating_project form .project_creating_buttons button:first-child {
  background: #F26176 !important;
}

.lk-theme-rc .editing_profile form .project_creating_buttons button:first-child:hover, .lk-theme-rc .creating_project form .project_creating_buttons button:first-child:hover{
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-rc .creating_project form .project_creating_buttons button:last-child, .lk-theme-rc .editing_profile form .project_creating_buttons button:last-child {
  border: 1px solid #F26176;
  color: #F26176;
}

.lk-theme-rc .creating_project form .project_creating_buttons button:last-child:hover, .lk-theme-rc .editing_profile form .project_creating_buttons button:last-child:hover {
  background: #F26176 !important;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-rc .editing_profile form .portfolio .file-name, .lk-theme-rc .creating_project form .photo .file-name, .lk-theme-rc .creating_project form .cover .file-name,
.lk-theme-rc .creating_project form .video .file-name, .lk-theme-rc .creating_project form .document .file-name
{
  color: #F26176;
}

.lk-theme-rc .editing_profile form .portfolio .file-name:hover, .lk-theme-rc .creating_project form .photo .file-name:hover, .lk-theme-rc .creating_project form .cover .file-name:hover,
.lk-theme-rc .creating_project form .video .file-name:hover, .lk-theme-rc .creating_project form .document .file-name:hover
{
  color: #F26176;
  border: 1px solid #F26176;
}

.lk-theme-rc .private_account_contents .right_content .my_projects .create{
  color: #F26176;
  border: 1px solid #F26176;
}

.lk-theme-rc .private_account_contents .right_content .my_projects .create:hover{
  background: #F26176 !important;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-rc .creating_project form .main_information p span{
  color: #F26176;
}


/*nko*/
.lk-theme-nko .button{
  background: #75AA37 !important;
}
.lk-theme-nko .button:hover{
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-nko .page_banner{
  background-color:#75AA37 ;
}

.lk-theme-nko .editing_profile form .project_creating_buttons button:first-child, .lk-theme-nko .creating_project form .project_creating_buttons button:first-child {
  background: #75AA37 !important;
}

.lk-theme-nko .editing_profile form .project_creating_buttons button:first-child:hover, .lk-theme-nko .creating_project form .project_creating_buttons button:first-child:hover{
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-nko .creating_project form .project_creating_buttons button:last-child, .lk-theme-nko .editing_profile form .project_creating_buttons button:last-child {
  border: 1px solid #75AA37;
  color: #75AA37;
}

.lk-theme-nko .creating_project form .project_creating_buttons button:last-child:hover, .lk-theme-nko .editing_profile form .project_creating_buttons button:last-child:hover {
  background: #75AA37 !important;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-nko .editing_profile form .portfolio .file-name, .lk-theme-nko .creating_project form .photo .file-name, .lk-theme-nko .creating_project form .cover .file-name,
.lk-theme-nko .creating_project form .video .file-name, .lk-theme-nko .creating_project form .document .file-name
{
  color: #75AA37;
}

.lk-theme-nko .editing_profile form .portfolio .file-name:hover, .lk-theme-nko .creating_project form .photo .file-name:hover, .lk-theme-nko .creating_project form .cover .file-name:hover,
.lk-theme-nko .creating_project form .video .file-name:hover, .lk-theme-nko .creating_project form .document .file-name:hover
{
  color: #75AA37;
  border: 1px solid #75AA37;
}

.lk-theme-nko .private_account_contents .right_content .my_projects .create{
  color: #75AA37;
  border: 1px solid #75AA37;
}

.lk-theme-nko .private_account_contents .right_content .my_projects .create:hover{
  background: #75AA37 !important;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-nko .creating_project form .main_information p span{
  color: #75AA37;
}

/*volonter*/
.lk-theme-volonter .button{
  background: #EFB662 !important;
}
.lk-theme-volonter .button:hover{
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-volonter .page_banner{
  background-color:#EFB662 ;
}

.lk-theme-volonter .editing_profile form .project_creating_buttons button:first-child, .lk-theme-volonter .creating_project form .project_creating_buttons button:first-child {
  background: #EFB662 !important;
}

.lk-theme-volonter .editing_profile form .project_creating_buttons button:first-child:hover, .lk-theme-volonter .creating_project form .project_creating_buttons button:first-child:hover{
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-volonter .creating_project form .project_creating_buttons button:last-child, .lk-theme-volonter .editing_profile form .project_creating_buttons button:last-child {
  border: 1px solid #EFB662;
  color: #EFB662;
}

.lk-theme-volonter .creating_project form .project_creating_buttons button:last-child:hover, .lk-theme-volonter .editing_profile form .project_creating_buttons button:last-child:hover {
  background: #EFB662 !important;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-volonter .editing_profile form .portfolio .file-name, .lk-theme-volonter .creating_project form .photo .file-name, .lk-theme-volonter .creating_project form .cover .file-name,
.lk-theme-volonter .creating_project form .video .file-name, .lk-theme-volonter .creating_project form .document .file-name
{
  color: #EFB662;
}

.lk-theme-volonter .editing_profile form .portfolio .file-name:hover, .lk-theme-volonter .creating_project form .photo .file-name:hover, .lk-theme-volonter .creating_project form .cover .file-name:hover,
.lk-theme-volonter .creating_project form .video .file-name:hover, .lk-theme-volonter .creating_project form .document .file-name:hover
{
  color: #EFB662;
  border: 1px solid #EFB662;
}

.lk-theme-volonter .private_account_contents .right_content .my_projects .create{
  color: #EFB662;
  border: 1px solid #EFB662;
}

.lk-theme-volonter .private_account_contents .right_content .my_projects .create:hover{
  background: #EFB662 !important;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25) !important;
}

.lk-theme-volonter .creating_project form .main_information p span{
  color: #EFB662;
}



